import { get, post, parmasPost } from '@/http/index'

const api = {
  login: '/login',
  getUserInfo: '/getInfo'
}
export const login = async (data) => {
  return await post(api.login, data)
}
export const getUserInfo = async () => {
  return await get(api.getUserInfo)
}
export const loginOutApi = async (data) => {
  return await post('/logout', data)
}
export const updateUserPwd = async (data) => {
  return await parmasPost('/system/user/profile/updatePwd', data)
}
